body {
	margin-bottom:25px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	background:url(../images/body-sub-bg.gif) repeat-x 0 0 #a8b1a7;
	overflow-y:scroll;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-left:25px;
	padding-top:10px;
}
.navigation a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.Hometext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding-top:15px;
	padding-left:155px;
	padding-right:44px;
	line-height:15px;
	padding-bottom:5px;
	text-decoration: none;
	text-align:justify;
}
.Hometext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.Hometext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #2b7b6e;
}
.HometextMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c432d;
	padding-top:6px;
	padding-left:43px;
	padding-right:37px;
	line-height:15px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:justify;
}
.HometextMain a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c432d;
	text-decoration: none;
}
.HometextMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3873a7;
	text-decoration: underline;
}
.Home-Quick-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #353730;
	padding-top:0px;
	padding-left:8px;
	padding-right:30px;
	line-height:13px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:left;
}
.Home-Quick-links a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #353730;
	text-decoration: none;
}
.Home-Quick-links a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #257d41;
	text-decoration: underline;
}
.Quick-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #044670;
	padding-top:0px;
	padding-left:8px;
	padding-right:0px;
	line-height:11px;
	padding-bottom:10px;
	text-decoration: none;
	text-align:justify;
}
.Quick-links a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #044670;
	text-decoration: none;
}
.Quick-links a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1e5180;
	text-decoration: underline;
}
.Hometextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top:0px;
	padding-left:13px;
	padding-right:5px;
	line-height:18px;
	padding-bottom:0px;
	text-decoration: none;
}
.Hometextbold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.Hometextbold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.textMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding:10px 25px 10px 25px;
	line-height:15px;
	text-decoration: none;
	text-align:justify;
}
.textMain a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	text-align:justify;
}
.textMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #70bb20;
	text-decoration: underline;
	text-align:justify;
}
.textMainBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}
.textMainBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004e96;
	text-decoration: underline;
	text-align:justify;
}
.MainHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #92692c;
	text-decoration: none;
}
.SubHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #70bb20;
	text-decoration: none;
}
.SectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1e6536;
	text-decoration: none;
}
.more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1c4163;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:5px;
	line-height:12px;
}
.more a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1c4163;
	text-decoration: underline;
}
.more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1e5180;
	text-decoration: underline;
}
.Home-more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3c432d;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:18px;
	line-height:12px;
}
.Home-more a {
	font :bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #3c432d;
	text-decoration:underline;
}
.Home-more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #257d41;
	text-decoration: underline;
}
.right-Menu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:0px;
	line-height:11px;
}
.right-Menu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.right-Menu a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2b7b6e;
	text-decoration: underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left:10px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2b7b6e;
	text-decoration: underline;
}
.tableborder {
	border:1px solid #1e6536;
}
.formHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background:#1e6536;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:5px;
}
.formlable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:3px;
}
.txtfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #1e6536;
	height:20px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
}
.mandatory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #1e6536;	
}
.textArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: 1px solid #1e6536;
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	background:#1e6536;
	text-decoration:none;
	font-weight:bold;
	border: 1px solid #000000;
	height:20px;
}
.footer {
	padding-bottom:0px;
	padding-top:0px;
	padding-right:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:underline;
	color: #ffffff;
}
.CopyrightText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration:none;
	padding-top:0px;
	padding-left:20px;
	padding-bottom:0px;
}
.CopyrightText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}
.CopyrightText a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:underline;
	color: #ffffff;
}
/*Intractivity CSS*/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:618px;
	height:300px;
	padding:0px;
	overflow:hidden;
	z-index:1;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:618px;
	height:300px;
	padding:0px;
}